RubyGems Navigation menu

aws-sdk-support 1.12.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.28.0 - September 30, 2020 (27,5 ko)
  2. 1.27.0 - September 15, 2020 (27,5 ko)
  3. 1.26.0 - August 25, 2020 (27,5 ko)
  4. 1.25.0 - July 02, 2020 (27,5 ko)
  5. 1.24.0 - June 23, 2020 (27,5 ko)
  6. 1.12.0 - May 21, 2019 (24,5 ko)
Voir toutes les versions (42)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.53.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    6f6886a8d67884c201eee2ab5d502add600c609ddbf1942c20644f7f7d9c0260

    Total de téléchargements 35 951 241

    Pour cette version 1 713 140

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: